XFCE4-TASKMANAGER(1)

NAME
xfce4-taskmanager - a task (system process) manager for Xfce.

SYNOPSIS
xfce4-taskmanager

DESCRIPTION

xfce4-taskmanager is a GUI task (system process) manager for Xfce Desktop. Environment. .

COPYRIGHT
Copyright © 2005 Johannes Zellner
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.